body, html {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
}

.title-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: #5f3ff9;
    color: #FFFFFF;
    width: 100%;
    padding: 8px 0;
}

.logo {
    height: 50px;
}

.logo svg {
    fill: #FFFFFF;
}


.main-title {
    font-family: Arial, sans-serif;
    font-size: 2.0em;
    color: #FFFFFF;
    margin: 0;
}

.container {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    max-width: 1200px;
    margin: auto;
}

.column {
    width: 32%; /* Adjusted for spacing */
    background-color: white;
    padding: 20px;
    box-sizing: border-box;
    margin: 10px;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.item a {
    display: block;
    color: #007bff;
    font-weight: bold;
    text-decoration: none;
    color: #007bff;
}

h2 {
    font-size: 1.5em;
    color: #5f3ff9;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.item a:hover {
    text-decoration: underline;
}

p {
    color: #666;
    line-height: 1.4;
}
